Subject: Fwd: IETF 89 Preliminary Agenda

From: Mark Nottingham <[email-masked]>
Date: Sat, 1 Feb 2014 15:24:17 +1100

The DRAFT agenda has been published, with httpbis on Monday and Wednesday.

In Zurich, we talked about holding a design team meeting in London on the following Saturday (since the previous one clashes with the STRINT workshop). I asked for our meetings to be later in the week so that this would be easier for people, but apparently that was not possible (scheduling the IETF week is becoming increasing difficult, from what I hear).

I’ll put out a preliminary agenda for the official meeting soon, along with an announcement of the design team meeting.

Cheers,

Begin forwarded message:

> From: IETF Agenda <[email-masked]>
> Subject: IETF 89 Preliminary Agenda
> Date: 1 February 2014 12:31:11 pm AEDT
> To: IETF Announcement List <[email-masked]>
> Cc: [email-masked]
> Reply-To: IETF Agenda <[email-masked]>
> 
> 
> The IETF 89 Preliminary Agenda has been posted. The final agenda will be published on Friday, February 7th, 2014.
> 
> https://datatracker.ietf.org/meeting/89/agenda.html 
> https://datatracker.ietf.org/meeting/89/agenda.txt 
> 
> More information regarding IETF 89 in London, England is located here: https://www.ietf.org/meeting/89/index.html 
> 
> Thank you! 
> 
> IETF Secretariat 

--
Mark Nottingham   http://www.mnot.net/